@import url('https://use.fontawesome.com/releases/v5.15.2/css/brands.css');
@import url('https://use.fontawesome.com/releases/v5.15.2/css/fontawesome.css');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@1,700&display=swap');
